@charset "utf-8";
@import url("nav.css");
/*typeface*/
@font-face{font-family:'laoui';src:url('../typeface/laoui.eot');src:url('../typeface/laoui.eot') format('embedded-opentype'),url('../typeface/laoui.woff2') format('woff2'),url('../typeface/laoui.woff') format('woff'),url('../typeface/laoui.ttf') format('truetype'),url('../typeface/laoui.svg#laoui') format('svg');}
@font-face{font-family:'erasbold';src:url('../typeface/erasbold.eot');src:url('../typeface/erasbold.eot') format('embedded-opentype'),url('../typeface/erasbold.woff2') format('woff2'),url('../typeface/erasbold.woff') format('woff'),url('../typeface/erasbold.ttf') format('truetype'),url('../typeface/erasbold.svg#laoui') format('svg');}
.register_font {font-family:erasbold;}
.register_font sup {font-size:20px; font-family:laoui;}
/*typeface-end*/
/*special offer*/
.specialoffer {text-align:center; padding-bottom:80px;}
.specialoffer a{display:block;background:url(../../images/specialoffer/happynewyear.jpg) no-repeat center center;background-size:cover;width:100%;height:80px;position:fixed;top:0;z-index:1021;}
*{margin:0px;padding:0px;border:0px;list-style:none;vertical-align:baseline;}
*:focus{outline:none;}
html{-webkit-text-size-adjust:none;text-size-adjust:none;-blink-text-size-adjust:none;}
body,textarea{font:16px/22px 'laoui',Arial,Calibri,sans-serif;background:#fff;color:#2f2f2f;word-break:break-word;}
a{zoom:1;color:#0087ff;text-decoration:none;}
a:hover{text-decoration:underline;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
html .clearfix{*height:1%;}
*:first-child+html.clearfix{zoom:1;}
.clearfix{display:block;}
.clear{clear:both;height:0px;overflow:hidden;line-height:0px;}
input{border-radius:0;}
input:-moz-placeholder {color: #acb4bf;}
input::-moz-placeholder {color: #acb4bf;}
input:-ms-input-placeholder{color: #acb4bf;}
input::-webkit-input-placeholder{color: #acb4bf;}
.wap_pop{overflow:hidden;height:100%;}
.pc_hidden {display:none;}
/**/
.hidden{display:none;}
.wrap,.wrap_1200{width:83%;margin:0px auto;position:relative;max-width:1600px;min-width:1000px;}
.wrap_1200{max-width:1200px; }
.cover{position:absolute;left:0;top:0;display:block;width:100%;*display:none;height:100%;z-index:1;background:url(../../images/icons/opacity.png);}
.cover:hover{text-decoration:none;}
.margin_b_70{margin-bottom:70px;}
.no_margin{margin-bottom:0 !important;}
sup{vertical-align:super;font-size:smaller;}
.go_to{cursor:pointer;}
.livechat_window_pop{cursor:pointer;}
.epm_un_hidden { /*display:none !important;*/}
.for_wap{display:none;}
.pc_hidden { display:none;}
/*globle_css*/
.align_center,.AlignCenter{text-align:center;}
.align_left{text-align:left;}
.align_right{text-align:right;}
body .height_resize{background-size:cover;}
.left_content{width:77%;float:left;padding-bottom:20px;}
.right_sidebar{width:19%;float:right;padding-bottom:20px;}
	/*bg*/
.no_background {background:none !important;}
.bg_gray{background-color:#f3f3f3;}
.bg_white{background-color:#fff;}
.bg_yellow{background-color:#fff9e6;}
.bg_blue{background:#ebf4fd;}
	/*color*/
.red{color:#fc592d;}
/*parent_layer*/
.parent_layer{padding:8px 0; margin-top:1px;}
.parent_layer .home{background:url(../../images/icons/home.png) center no-repeat;text-decoration:none;width:20px;height:24px;display:inline-block;}
/*float*/
.float_totop{background:#dcdcdc url(../../images/icons/index-icon.png) 0px -266px no-repeat;width:46px;height:45px;position:fixed;right:0px;bottom:20px;cursor:pointer;z-index:900;}
.float_totop:hover{background-position:-56px -266px;}


/*star*/
.star_01,.star_02,.star_03{display:inline-block;background:url(../../images/icons/icon-index.png) -159px 0px no-repeat;width:14px;height:16px;margin-right:1px;overflow:hidden;vertical-align:middle;}
.star_02{background-position:-176px 0px;}
.star_03{background-position:-194px 0px;}
.starBig_01,.starBig_02,.starBig_03{display:inline-block;background:url(../../images/reviews/stars.png) 0px -18px no-repeat;width:26px;height:26px;margin-right:1px;}
.starBig_02{background-position:-31px -18px;}
.starBig_03{background-position:-60px -18px;}
/*span->yes->none*/
span.yes{display:inline-block;width:10px;height:10px;border-radius:10px;overflow:hidden;background-color:#0087ff;}
span.none{width:6px;display:inline-block;border-bottom:1px solid #2f2f2f;overflow:hidden;height:0px;}
/*rotate*/
@keyframes rotate{
	0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}
}
@-webkit-keyframes rotate{
	0%{-webkit-transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);}
}
@-moz-keyframes rotate{
	0%{-moz-transform:rotate(0deg);}
    100%{-moz-transform:rotate(360deg);}
}
.rotate{-webkit-animation:rotate 4s linear infinite;-moz-animation:rotate 4s linear infinite;animation:rotate 4s linear infinite;}
@keyframes rotate_f{
	0%{transform:rotate(0deg);}
    100%{transform:rotate(-360deg);}
}
@-webkit-keyframes rotate_f{
	0%{-webkit-transform:rotate(0deg);}
    100%{-webkit-transform:rotate(-360deg);}
}
@-moz-keyframes rotate_f{
	0%{-moz-transform:rotate(0deg);}
    100%{-moz-transform:rotate(-360deg);}
}
.rotate_f{-webkit-animation:rotate_f 4s linear infinite;-moz-animation:rotate_f 4s linear infinite;animation:rotate_f 4s linear infinite;}
/*classify_table*/
.store_check_box.no_box{margin-top:0;}
.store_check_box.no2{margin-top:13px;}
	/*hover*/
/*star_content*/
.star_list{position:absolute;left:0px;top:18px;z-index:52;white-space:nowrap;border:1px solid #ddd;padding:10px 20px 10px 20px;border-radius:0 5px 5px 5px;background:#fff;color:#777;height:137px;}
.star_list *{vertical-align:text-bottom;font-size:13px;}
.star_list dt{line-height:26px;}
.star_list dd{height:23px;text-align:left;}
.star_list dd span.percent{display:inline-block;width:100px;height:14px;line-height:14px;overflow:hidden;position:relative;top:1px;border:1px solid #E2E2E2;background:#EFEFEF;}
.star_list dd span.percent b{display:block;width:0%;height:100%;overflow:hidden;background:rgb(251,224,150);}
.star_list dd span{display:inline-block;text-align:left;font-size:12px;margin-right:10px;}
/*page_nav*/
.page_nav{padding:8px 0;color:#979598;line-height:24px;}
.page_nav .home{background:url(../../images/icons/home.png) center no-repeat;display:inline-block;height:24px;width:24px;}
.page_nav .home:hover{text-decoration:none;}